@font-face {
    font-family: MontserratLight;
    src: url(/assets/fonts/Montserrat-Light.ttf);
    font-weight: 300;
}

@font-face {
    font-family: MontserratRegular;
    src: url(/assets/fonts/Montserrat-Regular.ttf);
    font-weight: 300;
}

@font-face {
    font-family: MontserratMedium;
    src: url(/assets/fonts/Montserrat-Medium.ttf);
    font-weight: 400;
}

@font-face {
    font-family: MontserratBold;
    src: url(/assets/fonts/Montserrat-Bold.ttf);
    font-weight: 700;
}

@font-face {
    font-family: MontserratBlack;
    src: url(/assets/fonts/Montserrat-Black.ttf);
    font-weight: 900;
}

:root {
    --color-ciano: #24c0a6;
    --color-white: #ffffff;
    --color-light: #f1f1f1;
    --color-dark: #484848;
    --color-primary: #ec6608;
    --color-secondary: #00477d;
}

html,
body {
    height: 100%;
}

/* Backgrounds */
.bg-dark {
    background-color: var(--color-dark) !important;
}

.bg-light {
    background-color: var(--color-light) !important;
}

.bg-primary {
    background-color: var(--color-primary) !important;
}

/* Texts */
.text-ciano {
    color: var(--color-ciano) !important;
}


.text-body {
    color: var(--color-dark) !important;
}

a {
    text-decoration: none !important;

}

.text-primary {
    color: var(--color-primary) !important;
}

.text-secondary {
    color: var(--color-secondary) !important;
}

/* Borders */
.border-primary {
    border-color: var(--color-primary) !important;
}

.border-secondary {
    border-color: var(--color-secondary) !important;
}

/* Buttons */
.btn-outline-primary {
    border-color: var(--color-primary) !important;
    color: var(--color-primary) !important;
}

.btn-outline-primary:hover {
    background-color: var(--color-primary) !important;
    color: var(--color-white) !important;
}

.btn-outline-secondary {
    border-color: var(--color-secondary) !important;
    color: var(--color-secondary) !important;
}

.btn-outline-secondary:hover {
    background-color: var(--color-secondary) !important;
    color: var(--color-white) !important;
}

/* Animations */
.bg-transparent,
.bg-white {
    transition: all 300ms;
}

p {
    white-space: pre-line;
}

body,
main,
footer,
header {
    overflow-x: hidden;
}

.login-bg {
    background: linear-gradient(rgba(255, 255, 255, 0.65), rgba(255, 255, 255, 0.65)), url("../images/bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    width: 100vw;
    height: 100vh;
}

.bg-video {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.bg-mask {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0, 0.6);
    z-index: 0;
}

/* .bg-mask-gryn {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(35, 209, 227, 0.5);
    background: linear-gradient(16deg, rgba(35, 209, 227, 0.5) 0%, rgba(120, 230, 228, 0.5) 35%, rgba(60, 246, 199, 0.5) 100%);
    z-index: 0;
} */

.bg-mask-gryn {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(168, 0, 05, 0.5);
    background: linear-gradient(16deg, rgba(168, 0, 05, 0.5) 0%, rgba(222, 2, 9, 0.5) 35%, rgba(255, 158, 1, 0.5) 100%);
    z-index: 0;
}

.bg-content {
    position: relative;
    z-index: 1;
}


.bg {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}


/* @media (min-width: 1200px) {
    .container {
        width: 1000px;
    }
} */

.vut-text-black {
    font-family: MontserratBlack;
}

.vut-text-black-sm {
    font-family: MontserratBlack;
    /* font-size: 1.7rem; */
}

.vut-text-bold {
    font-family: MontserratBold;
}

.vut-text-regular {
    font-family: MontserratMedium;
    /* font-size: 1.3rem; */
}

.vut-text-light {
    font-family: MontserratRegular;
    /* font-size: 1.2rem; */
}

.vut-text-subtitle {
    font-family: MontserratMedium;
    /* font-size: 1.5rem; */
    /* line-height: 2rem !important; */
}

.vut-decoration-primary {
    border-left: 3px solid var(--color-primary);
    margin-left: -16px;
    padding-left: 13px;
}

.vut-decoration-secondary {
    border-left: 3px solid var(--color-secondary);
    margin-left: -16px;
    padding-left: 13px;
}

.vut-hr-primary {
    height: 3px;
    width: 140px;
    background-color: var(--color-primary);
}

.vut-hr-secondary {
    height: 3px;
    width: 140px;
    background-color: var(--color-secondary);
}

.vut-hr-sm-primary {
    height: 3px;
    width: 25px;
    background-color: var(--color-primary);
}

.vut-hr-sm-secondary {
    height: 3px;
    width: 25px;
    background-color: var(--color-secondary);
}

.nav-link {
    font-family: MontserratMedium;
    font-size: initial;
}

footer a {
    font-family: MontserratRegular;
    font-size: initial;
}

footer i {
    font-family: MontserratRegular;
    /* font-size: 1.3rem; */
}

.form-control{
    max-width: 100% !important;
}

.nav-link.active {
    color: #dc3545 !important;
}

/* .bg-home {
    background-image: url(/assets/images/home.png);
    background-size: auto 90%;
    background-repeat: no-repeat;
    background-position: right top;
} */